
#add_subdirectory(CliParamPassing)
#add_subdirectory(test_obj)

#add_subdirectory(ActiveStatechartStateTracker)
#add_subdirectory(ActiveStatechartStateTrackerExec)

#add_subdirectory(proptest_cmp)

#add_subdirectory(test_profiling)
#add_subdirectory(ice_crash_test)

add_subdirectory(customtype_selfsender)